package com.dayou.vo;

import lombok.Data;

import java.math.BigDecimal;
import java.time.LocalDate;
import java.util.Date;

/**
 * 类说明：大中型结算项目
 *
 * @author: wucl
 * @since: 2024/5/29
 * created with IntelliJ IDEA.
 */
@Data
public class SettleMajorProductionVO {

    private Long id;

    private String orderId;

    private String reportNo;

    private LocalDate settleDate;

    private LocalDate claimDate;

    private LocalDate saveFileDate;

    private LocalDate deliveryDate;

    private String name;

    private String clientName;

    private String clientSubName;

    private String bailor;

    private String marketDepartmentName;

    private String evaluateDepartmentName;

    private String clientManager;

    private String principal;

    private BigDecimal claimAmount;

    private BigDecimal evaluateAmount;

    private Date invoiceDate;

    private String invoiceUser;

    private String invoiceNo;

    private String startDate;

    private String endDate;



}
